#reg{
    color: plum;
    text-decoration: none;
}

main{
    background-color: plum;
}

svg{
    color: white !important;
}

footer{
    margin: 0px;
}

body{
    background-color: rgb(41, 37, 37) !important;
}

#loggo{
    filter: invert(1);
}

a[name = "swaws"]{
    color: white !important;
}